Thu, 23 Sep 2021 23:01:26 UTC | login

Information for RPM rubygem-semantic_puppet-1.0.2-1.el8.src.rpm

ID196022
Namerubygem-semantic_puppet
Version1.0.2
Release1.el8
Epoch
Archsrc
SummaryUseful tools for working with Semantic Versions
DescriptionTools used by Puppet to parse, validate, and compare Semantic Versions and Version Ranges and to query and resolve module dependencies.
Build Time2020-04-03 14:46:36 GMT
Size36,371
0be86221f26a1ed28486ad827d07888b
LicenseApache License, Version 2.0
Buildrootcloud8-openstack-ussuri-el8-build-74718-405933
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby >= 1.9.3
rubygems >= 2.7.6
rubygems-devel >= 2.7.6
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
rubygem-semantic_puppet.spec1,688
semantic_puppet-1.0.2.gem31,744
Component of No Buildroots